/*======================= user dashboard start ================================*/


.left-side-tabs {
    position: sticky;
    top: 167px;
}

.left-side-tabs {
    background: #fff;
    margin-top: 50px;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 #e9e9e9;
    margin-bottom: 30px;
}

.user-item:first-child {
    border-top: 1px solid #efefef;
}

.user-item {
    display: flex;
    padding: 18px 20px;
    border-bottom: 1px solid #efefef;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-align: left;
    align-items: center;
}

.user-item:last-child {
    border-bottom: 0;
}

.user-item i {
    margin-right: 10px;
    font-size: 18px;
}

.user-item:hover {
    color: #fff !important;
    background: #2fb3b9;
}

.user-item:first-child:hover {
    border-radius: 5px 5px 0 0;
}

.user-item:last-child:hover {
    border-radius: 0 0 5px 5px;
}

.user-item:hover i {
    color: #fff !important;
}

.user-item.active {
    background: #2fb3b9;
    color: #fff !important;
    transition: all .2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    background-image: -webkit-linear-gradient(left, rgba(230, 92, 91, 0.9), rgba(245, 93, 44, 0.9));
    background-image: linear-gradient(to right, rgba(230, 92, 91, 0.9), rgba(245, 93, 44, 0.9));
    pointer-events: none;
}

.user-item:first-child.active {
    border-radius: 5px 5px 0 0;
}

.user-item:last-child.active {
    border-radius: 0 0 5px 5px;
}

.dashboard-right {
    margin-top: 50px;
}

.cus-conti-shipping {
    width: 100% !important;
    margin: 25px 0 0 !important;
    background: #e0e0e0 !important;
}

.cus-save-btn14 {
    padding: 10px 20px;
    margin-top: 25px;
    border-radius: 0 !important;
    background-color: #8ba776 !important;
    color: #fff !important;
}

.cus-save-btn14:hover {
    box-shadow: 2px 4px 6px rgba(0, 0, 0, .5);
    background: #8ba776 !important;
    border: #8ba776 !important;
}

.cus-save-btn14-2 {
    padding: 10px 20px;
    margin-top: 0px;
    border-radius: 0 !important;
    background-color: #8ba776 !important;
    color: #fff !important;
    width: 60% !important;
    margin-left: auto;
    display: block !important;
    border: 1px solid #8ba776;
}

.slc-add {
    margin-top: 8px !important;
    font-size: 1.375em;
    line-height: 1.13636364;
}

.cus-save-btn14-2:hover {
    box-shadow: 2px 4px 6px rgba(0, 0, 0, .5);
    background: #8ba776 !important;
    border: #8ba776 !important;
}

.order-placing-msg button.alert {
    width: 100% !important;
    margin-top: 10px;
}

.cus-main-wrapeer {
    background: #fff;
    /*    border-top: 1px solid #ccc;*/
    border-bottom: 1px solid #ccc;
    /*    margin: 20px 0;*/
    padding: 0 !important;
    border-radius: none !important;
    padding-bottom: 20px !important;
}

.address-box {
    position: relative;
    /* border: 1px solid #ccc; */
    /* box-shadow: -1px 2px 8px #ccc; */
    padding: 20px;
    margin-top: 10px;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 3px;
    border: 1px solid #eaeaec;
    box-shadow: 0 0 5px rgba(40, 44, 63, .15);
}

.resp-menu {
    display: none;
}

.address-box input {
    width: 15px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    bottom: 8px;
}




.address-blank {
    box-shadow: 0 0 4px rgba(40, 44, 63, .08);
    height: 72px;
    padding: 27px 0 26px 19px;
    margin-bottom: 25px;
    vertical-align: top;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    border: 1px dashed #d4d5d9;
}

.address-blank a {
    position: relative;
    font-weight: 600;
    font-size: 16px;
    color: #8ba776;
}

.shipp-ct {
    font-size: 10px;
    padding: 2px 8px;
    border-radius: 20px;
    color: #03a685;
    font-weight: 600;
    border: 1px solid #03a685;
    margin-left: 8px;
    line-height: 12px;
}

.address-box h5 {
    margin: 0;
    margin-bottom: 15px;
}

.address-box .editRem-btn {
    border-top: 1px solid #eee;
    padding-top: 10px;
}

.address-box .editRem-btn button {
    color: #282c3f;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: .5px;
    background: transparent;
    cursor: pointer;
    border: 1px solid #282c3f;
    border-radius: 4px;
    padding: 6.5px 16px;
}

.address-box .editRem-btn button i.fa {
    margin-right: 8px;
}

.cus-main-wrapeer h3 {
    font-family: var(--mont);
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
}

.axil-btn.save_address {
    padding: 10px 15px;
}

.address-box p,
.address-box address {
    color: #000;
    font-size: 13px;
}

.margin_zero p {
    margin: 0;
    padding: 0;
}

.welcome-text h2 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    text-align: left;
    margin-bottom: 3px !important;
}

.pdpt-title h4 {
    border-bottom: 1px solid #efefef;
    padding: 15px 0px;
    font-size: 17px;
    font-weight: 600;
    color: #000;
}

.customer-account #order-history tbody tr {
    height: 70px;
    vertical-align: middle;
    border-top: 1px solid #d5d5d5;
}

.order_section_title {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-transform: uppercase;
    border-bottom: solid 1px #d5d5d5;
    padding-bottom: 4px;
    margin-bottom: 12px;
}

.note {
    padding: 20px;
    border: 1px solid #d5d5d5;
    margin-top: 20px;
}

#other_details dl {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
}

#other_details dt {
    flex-basis: 30%;
    padding: 2px 4px;
    text-align: left;
    font-weight: normal;
}

#other_details dd {
    flex-basis: 60%;
    flex-grow: 1;
    margin: 0;
    padding: 2px 4px;
    text-align: left;
}

.order_details_page {
    margin-top: 81px;
    padding-bottom: 144px;
}




.pdpt-bg {
    margin-top: 30px;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    border-radius: 0px;
    position: sticky;
    top: 13rem;
}

.pdpt-title h4 {
    border-bottom: 1px solid #efefef;
    padding: 15px 0px;
    font-size: 17px;
    font-weight: 600;
    color: #000;
    margin: 0 0 30px 0;
}

.form-group {
    margin-bottom: 16px;
}

.form-group label {
    font-size: 14px;
    font-weight: 500;
    color: var(--color-dark);
    margin-bottom: 10px;
}

input,
.form-control {
   width: 100%;
}











/*======================= user dashboard end================================*/